#include <msp430.h>
#include <__cross_studio_io.h>

int
main(void)
{        
  WDTCTL = WDTPW + WDTHOLD;             // Stop watchdog timer
  debug_printf("hello world\n");
  // note that the interpretation of the format string is handled
  // by the debugger so you can use the full power of printf without
  // the paying the cost in terms of code size
  debug_printf("a number %04x\n", 0x1234);
  return 0;
}
